View Single Post
Old 07-01-2003, 03:44 PM
#9
 
i_wolf
Senior Lounger
 
Join Date: Jun 2003
Posts: 140

if you are using updater 1.3 it would mean that it won't work for gen 3 ipods.

Or am i wrong... has anyone tried this??
i_wolf is offline  
Reply With Quote